.ddsmoothmenu{
font: bold 12px Verdana;
/*background of menu bar (default state)*/
width: 100%;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{ margin:0;
	position: relative;
	display: inline;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; line-height:24px; 
	color:#fffef6;
	padding:0 30px 0 30px;
	text-transform:uppercase;
	font-weight:bold;
	background:url(../images/line_nav.jpg) no-repeat;
	background-position:right top;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	color:#fffef6;
	font-weight:bold;
	padding:0; line-height:41px;
	text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
/*background: black; */
color: white;
}

.ddsmoothmenu ul li a:hover{
/*background: black; background of menu items during onmouseover (hover state)*/
color: #f6c115;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */

.ddsmoothmenu ul li ul li{
font: normal 11px Verdana;
 /*width of sub menus*/
padding:0; background-image:none;
border-top-width: 0; background:#7bc113;
}
.ddsmoothmenu ul li ul li.drop{margin:0; padding:0;
	/*background:url(../images/drop_bot.png) no-repeat; background-position:bottom left;
	height:10px;*/ display:none;}


.ddsmoothmenu ul li ul li a{
font: normal 11px/24px Verdana;
width: 160px; /*width of sub menus*/
padding:5px;
margin: 0;
background:#7bc113;
border-top-width: 0;
border-bottom: 1px solid #5d8700;
}

.ddsmoothmenu ul li ul li a:hover{
font: normal 11px/24px Verdana;
width: 160px; /*width of sub menus*/
padding:5px;
margin: 0;
background:#619c0a;
border-top-width: 0;
border-bottom: 1px solid #5d8700;
}



/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
/*background: silver;*/
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
/*opacity: 0.8;*/
}